@import url(global.css);

/* #[ FONT ]#################### */

.font, h1 { font-weight:normal; font-size:29px; font-style:normal; line-height:100%; font-family: Arial, Helvetica, sans-serif; }
/* #[ CONSTRUCT ]#################### */

.tpl-width { width:960px; padding:0 }
.pos-l #header, .pos-l #center, .pos-l #footer { margin:0 0 0 10px; }
.pos-l #center { margin:0px; }
.pos-c #header, .pos-c #center, .pos-c #footer, .pos-c #bannermodule { margin:0 auto; }
.pos-r #header, .pos-r #center, .pos-r #footer { margin:0 10px 0 auto; }
#tpl-header, #tpl-center, #tpl-footer, #tpl-banner { float:left; width:100%; z-index:2; }
/* #[ BODY ]#################### */



a:hover { color:#000; }
/* #[ HEADER ]#################### */

#header { display:block; position:relative; }
#bannermodule { display:block; overflow:hidden; position:relative; width:960px; }
#header .image { float:none; margin:0 auto; }
.noimg .image { display:none; }
.noimg #header ul.menu { }
.noimg #tpl-banner { border-bottom:none; }
.noimg #tpl-banner #bannermodule { display:none; }
.noimg .rightExta, .noimg .leftExtra { bottom:0px; }
.noimg #tpl-header { padding:0px; }
a.name:link, a.name, a.name:visited { display:block; padding:54px 15px 20px 5px;  margin:0; font:38px/100% 'allerstd', Arial, Helvetica, sans-serif; text-align:center; vertical-align:top; width:100%; text-shadow: 1px 1px 1px rgba(0, 0, 0, .5), 0 0 12px rgba(0, 0, 0, .2); }

#header ul.menu { position:relative;  margin:8px 0 0px 8px; text-align:right; font:14px/18px Arial, Helvetica, sans-serif; width:940px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; }
#header ul.menu li { display:block; float:left;  position:relative; }
#header ul.menu li a { width:auto; padding:0 24px; display:inline-block; vertical-align:top; color:#000; font-weight:normal; font-size:13px; text-align:center;  display:block; height:50px; line-height:50px; }
#header ul.menu li:hover > a, #header ul.menu li.current > a { color:#FFFFFF; }
#header ul.menu li.first { -webkit-border-radius: 12px 0 0 12px; -moz-border-radius: 12px 0 0 12px; border-radius: 12px 0 0 12px; }
#header ul.menu li li.first {-webkit-border-radius:0; -moz-border-radius:0; border-radius: 0;}
#header ul.menu li.last { border:none; }
#header ul.menu ul { border:solid 1px #ddd; border-width:0 1px; background:#fff; padding:0; margin:0;}
#header ul.menu ul ul { border-top-width:1px; margin:0}
#header ul.menu li li { float:none; margin:0; padding:0; border-bottom:solid 1px #ddd; width:100%; vertical-align:top; height:auto;}
#header ul.menu li li a { white-space:nowrap; padding:2px 16px; line-height:18px; height:auto; font:12px/30px Arial, Helvetica, sans-serif; display:block; vertical-align:top;  }
/* #[ CENTER ]#################### */





#center {  padding:20px 0 20px 0; overflow:auto; }
.spacer { padding:0; }
#content { width:auto; padding:30px 50px 40px 50px; }
body.extra #col { float:right; width:280px; margin-top:20px; }
body.extra #content { margin-right:310px; width:auto; padding:20px 30px 20px 0px }
h1 { font-weight:normal; text-transform:none; font: 27px 'allerstd', Arial, Helvetica, sans-serif; }
#extra { float:left; margin:0px 0 20px 0; }
/* #[ FOOTER ]#################### */

#tpl-footer {  top:0px; padding:25px 0 40px 0; }
#footer { padding:16px 0px; display:block; line-height:12px; font-size:12px; }
span.cr { color:#000; text-align:center; padding-right:20px; display:block; }
#footer span.cr { float:right; }
#footer ul.menu { width:600px; float:left; padding-left:16px; }
#footer ul.menu li { float:left; border-left:solid 1px #999; padding:1px 6px; margin-bottom:2px; }
#footer ul.menu li:first-child { border-left-width:0; }

#footer ul.menu ul{ padding:0 0 4px 0; background:#fff; border:solid 1px #dddddd; left:-1px; border-top-width:0px; border-bottom-width:0px;}
#footer ul.menu ul ul { border-bottom-width:1px; padding-bottom:0px; left:100%;  }
#footer ul.menu ul li a, #footer ul.menu ul li a:link,  #footer ul.menu ul li a:visited{ border:0;  padding:7px 16px; text-decoration:none; margin:0; }
#footer ul.menu ul li {padding:0px 0 0 0;  margin:0px 0 0 0px;  border-top:solid 1px #dddddd;  }

#header ul.menu li li a.dropMenuArrow, #footer ul.menu ul li a.dropMenuArrow {  background-repeat:no-repeat;  background-position:8px 14px; background-image:url(../img/subarrow.png);   }
#footer ul.menu ul li a.dropMenuArrow  { background-position:8px 10px;}


#header ul.menu li:hover li a, #header ul.menu li.current li a, #header ul.menu li li a, 
#header ul.menu li:hover li:hover li a, #header ul.menu li:hover li.current li a,
#header ul.menu li:hover li:hover li:hover li a, #header ul.menu li:hover li:hover li.current li a,
#header ul.menu li:hover li:hover li:hover li:hover li a, #header ul.menu li:hover li:hover li:hover li.current li a ,
#footer ul.menu li:hover li a, #footer ul.menu li.current li a, #footer ul.menu li li a, 
#footer ul.menu li:hover li:hover li a, #footer ul.menu li:hover li.current li a,
#footer ul.menu li:hover li:hover li:hover li a, #footer ul.menu li:hover li:hover li.current li a,
#footer ul.menu li:hover li:hover li:hover li:hover li a, #footer ul.menu li:hover li:hover li:hover li.current li a{ background-color:transparent; color:#ddd;  }


#header ul.menu li:hover li:hover a, #header ul.menu li:hover li.current a,
#header ul.menu li:hover li:hover li:hover a, #header ul.menu li:hover li:hover li.current a,
#header ul.menu li:hover li:hover li:hover li:hover a, #header ul.menu li:hover li:hover li:hover li.current a,
#header ul.menu li:hover li:hover li:hover li:hover li:hover a, #header ul.menu li:hover li:hover li:hover li:hover li.current a,
#footer ul.menu li:hover li:hover a, #footer ul.menu li:hover li.current a,
#footer ul.menu li:hover li:hover li:hover a, #footer ul.menu li:hover li:hover li.current a,
#footer ul.menu li:hover li:hover li:hover li:hover a, #footer ul.menu li:hover li:hover li:hover li.current a,
#footer ul.menu li:hover li:hover li:hover li:hover li:hover a, #footer ul.menu li:hover li:hover li:hover li:hover li.current a  {color:#fff; background-color:#000;  }
#LogoImage { position : relative ; left : 0px; top : 0px;}span.cr { font-family : "Trebuchet MS",Arial,Helvetica,sans-serif; font-size : 12px;}
ul.menu li a { font-family : Arial,Helvetica,sans-serif; font-size : 12px !important;}
#MainNavigation { font-family : Arial,Helvetica,sans-serif; font-size : 12px !important;}
#SubNavigation { font-family : "Trebuchet MS",Arial,Helvetica,sans-serif; font-size : 12px;}
